Subject: Re: 18th jan EPOS Audits
From: Abhishek Kumar <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 19 Jan 2022 09:36:51 -0700 (MST)

Hi Deeksha 

The formatting appears to be a zimbra limitation which could be why it appears alright on zimbra but may fail on other mail clients/apps. 
The Audits in the email are more about my daily assignments and targets. For the L1s, I conduct a QA discussion session or two, sometimes along with Pravesh/Pritish. This is done on a daily basis. 
I, Pritish and Pravesh have been collaborating over josie's tickets. We have sufficient inputs for corrective actions. 

Regards 
Abhishek 

From: "deeksha" <[email-masked]> 
To: "abhishek kumar" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, January 19, 2022 12:55:14 PM 
Subject: Re: 18th jan EPOS Audits 

Hi Abhishek, 

It is slightly hard to read the feedbacks due to the formatting issue. One feedback is getting merged with another so not sure where one ends and where next starts. Can you please fix the formatting before sending? 

Also, why are the agents not copied on these feedbacks? How are these being shared with them? Agents need to be copied. Also, are you speaking with these agents on daily basis to discuss the mistakes they are making? 

I have also sent you an email from Heta about Josie's complaints. Will call you and Pritish late in the day to discuss QA strategy moving forward. 

Regards, 
Deeksha 

From: Abhishek Kumar <[email-masked]> 
Sent: Wednesday, January 19, 2022 12:54 AM 
To: Pritish Nandi (LSM) <[email-masked]>; Pravesh Singh (LSM) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: 18th jan EPOS Audits 

Hi Everyone, 

Please find the following Audits for 18th Jan: 

	196208 	GSA 301, PC, EarPad Torn 	Md. Modassir Hassan 	OK 
	196204 	HMD 280 Pro, PC, Cable Disfigurement 	Taha/L2 	Escalated L2 ATC 
	196203 	GSP 670, Short battery life 	Sven Thiele 	troubleshooting not attempted in the first response; 
	196200 	GSP 500 / GSX 300, PC, Gaming suite setting grey out 	Ismael Zakaria 	ok; can be closed; solved 
	196197 	SDW 10 HS, Teams/Polycom, Static Noise 	Rosette Modiri 	troubleshooting started without getting the Polycom deskphone model number on chat . Factory reset advised; static usually due to deksphone; Resetting a brand new headset? 
	196196 	H6Pro closed, PC, GS not detecting the headset 	Bharat Bhattacharya 	OK 
	196188 	GSP 600, Earpads torn 	Adelina Paula Bartes 	OK 
	196176 	Game One, PC, No Sound B-Side 	Md. Modassir Hassan 	case summary formmat issues;"an I please have the best number along with a convenient time " despite no. shared by the requestor; proofreading issues? Win 10/11? Other devices? App? 
	196174 	PC 8 USB, Mic not working 	Sven Thiele 	requestor responded Monday, 17th, we will reply on 20th? 
	196146 	Game one, PC, Microphone boom arm fell apart 	Bharat Bhattacharya 	evaluate if this is something that can be LOOKED INTO; do not set expectations. 
	196145 	GSA 17, Mouse Pads 	Ritesh Kumar 	Additional relevant information provided: Called the customer but the call not connected. ???? Should have asked pictures of the other side; FOR/SINCE 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman